/* Stylesheet added April 2017 to fix some theme issues - Fuzion */

/* rm15576 June 2018*/

ul#socialMediaButtons li a.linkedin:hover{
  background: rgba(0,0,0,0) url("https://internetnz.nz/sites/all/themes/tinzen/images/linkedin.png") no-repeat scroll -28px 6px/180% auto;
  transition: width .2s ease 0s,height .2s ease 0s,background-position .2s ease 0s,transform .2s ease 0s;
}


ul#socialMediaButtons li a.linkedin{
  background: rgba(0,0,0,0) url("https://internetnz.nz/sites/all/themes/tinzen/images/linkedin.png") no-repeat scroll 1px 6px/180% auto;
 transition: width .2s ease 0s,height .2s ease 0s,background-position .2s ease 0s,transform .2s ease 0s;
}




/* ends rm15576 */


/* Center button */
.homeWrapper a.moreBtn {
    left: 20% !important;
}
/* Event info text left aligned */
body.front .block-views-events-block .view-id-events .views-row .views-field.views-field-field-date {
    text-align: center;
}
body.front .block-views-events-block .view-id-events .views-row .views-field-title span {
display: inline;
}
/* Frontpage news view block needs more padding between items */
.block-views-news-front-2016-block .views-row {
    padding-right: 0px;
    margin-right: 30px;
    width: calc(33% - 20px);
}
.block-views-news-front-2016-block .views-row-last {
    margin-right: 0px;
}
/* Remove dividing line for last item */
.page-news .view-id-news .view-header ul li:last-child {
    border-right: 0px;
}
/* Vertical centering and rounded corners */
.view-publications-search-index-results .table thead:first-child {
    background: transparent;
}
.view-publications-search-index-results .table thead:first-child th.views-field-title {
    padding: 10px 0 10px 5px;
    background-color: #009EC0;
}
.view-publications-search-index-results .table thead:first-child th.views-field-created {
    padding: 10px 3px 10px 0;
    border-radius: 0 8px 8px 0;
}


/* mobile specific styles*/
@media (max-width: 767px) {
    .block-views-news-front-2016-block .views-row {
        width: 98%;
        margin-right: 0px;
        padding: 2%;
    }
    body.front .block-views-events-block .view-id-events .views-row .views-field.views-field-field-date {
        text-align: center;
    }
    body.front .block-views-events-block .view-id-events .views-row .views-field-title span,
    body.front .block-views-news-front-2016-block .views-row .views-field-title span {
        display: block;
    }
    .block-views-news-front-2016-block .views-row img {
        margin: 0 auto 30px auto;
    }
}

@media (min-width: 768px) {
	body.front .block-views-events-block {
		padding-bottom:30px;
	}
}


/* rm 15997 */
.footerMenu{
  width:unset;
  display:table;
}


/* rm 15850 alerts reshow */
.messages-wrapper{
 display:block;
}

.alert, .alert-success{
  display:block;
  background-color:#fa0070;
  color: #FFFFFF;
}
@media (max-width: 759px) and (min-width: 308px){
	.alert-success{
		position:relative;
		top:10px;
	}
}

@media (min-width: 760px){
	.alert-success{
		position:relative;
		top:70px;
	}
}
.block-block-19{
	margin:top 20px;
}
/* rm 16074*/
.hidden-from-view{
	display: none;
}

/* rm 16144 */
#block-block-16 p a {
	left: 20%;
}

/* rm 16162 */
#block-views-news-front-2016-block-1 .views-field-field-add-thumbnail img {
	width: 80px;
}

/* rm 16288 */
.dropdown-menu > li > a{
	color: #333;
}

/* rm 16307 fixes for webforms */
.node-webform .alignment-flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-left: -10px;
}

.node-webform .alignment-flex .form-item {
	flex: 1;
	margin-left: 10px;
}

.node-webform .alignment-flex .alignment-flex-no-grow {
	flex: 0;
	min-width: 10em;
}

.node-webform .alignment-flex .webform-component--phone1--civicrm-1-contact-1-phone-phone-ext,
.node-webform .alignment-flex .webform-component--phone-2--civicrm-1-contact-2-phone-phone-ext{
	flex: 0;
	min-width: 3em;
	max-width: 3em;
}

.node-webform .alignment-flex .webform-component--phone1--civicrm-1-contact-1-phone-phone,
.node-webform .alignment-flex .webform-component--phone-2--civicrm-1-contact-2-phone-phone{
	max-width: 8em;
	min-width: 8em;
}

.node-webform .alignment-flex.alignment-flex-center > div.form-item{
    max-width:fit-content;
}

.node-webform .alignment-flex.alignment-flex-center{
    justify-content: center;
    margin-left: 0px;
}

.node-webform .alignment-flex.alignment-flex-vertical {
    flex-direction:column;
    align-items: center;
}

@media (max-width: 500px) {
    .node-webform .alignment-flex {
	flex-direction: column;
	align-items: center;
    }
    node-webform .alignment-flex.alignment-flex-center > div.form-item{
	max-width:100%;
    }

  .node-webform .alignment-flex {
	margin-left: 0px;
  }

  .node-webform .alignment-flex .form-item {
	margin-left: 0px;
  }

}


.node-webform .full-width-field {
	width: 100%;
}

.node-webform .force-label-above label {
	display: block;
}


/* Join us page changes */



#node-2308 #edit-submitted-mtype,
#node-2311 #edit-submitted-mtype,
#node-2254 #edit-submitted-mtype{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: -10px;
}


#node-2308 .form-type-radio ,
#node-2311 .form-type-radio ,
#node-2254 .form-type-radio {
    display: inline-block;
}


#node-2308 input[type="radio"],
#node-2311 input[type="radio"],
#node-2254 input[type="radio"]{
    opacity: 0;
}

#node-2308 .box,
#node-2311 .box,
#node-2254 .box{
	background-color: #2d3031;
	color: #FFFFFF;
	opacity: 0.9;
	padding: 3em 2ex;
	width: 20vw;
	min-width: 170px;
	margin: 10px;
	font-weight: bold;
	font-family: Arial,Helvetica, sans-serif;
	text-align: center;
}


#node-2308 .form-item.form-item-submitted-mtype.form-type-radio.radio ,
#node-2311 .form-item.form-item-submitted-mtype.form-type-radio.radio ,
#node-2254 .form-item.form-item-submitted-mtype.form-type-radio.radio {
    margin-top: 0px;
    margin-bottom: 0px;

}

#node-2308 i,
#node-2311 i,
#node-2254 i{
	color:#2d3031;
}


#node-2308 input[type="radio"]:focus + .box ,
#node-2311 input[type="radio"]:focus + .box ,
#node-2254 input[type="radio"]:focus + .box {
  -webkit-box-shadow: 1px 1px 2px 3px #fa0070;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    1px 1px 2px 3px #fa0070;  /* Firefox 3.5 - 3.6 */
  box-shadow:         1px 1px 2px 3px #fa0070;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

#node-2308 input[type="radio"]:checked + .box ,
#node-2311 input[type="radio"]:checked + .box ,
#node-2254 input[type="radio"]:checked + .box {
  background-color: #fa0070;
  color: #FEFEFE;
  opacity: 1;
  animation-name: click;
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-delay: 0;
  animation-direction: forwards;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;
}


#node-2308 input[type="radio"]:checked + .box i,
#node-2311 input[type="radio"]:checked + .box i,
#node-2254 input[type="radio"]:checked + .box i{
  color: #FEFEFE;
  animation-name: appear;
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-delay: 0;
  animation-direction: forwards;
  animation-iteration-count: 1;
  animation-fill-mode: none;
  animation-play-state: running;
}

#node-2308 input[type="radio"]:checked + .box .fontawesome-container ,
#node-2311 input[type="radio"]:checked + .box .fontawesome-container ,
#node-2254 input[type="radio"]:checked + .box .fontawesome-container {
  display: inline;
}

#node-2308 div.form-actions ,
#node-2311 div.form-actions ,
#node-2254 div.form-actions {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

#node-2308 div.form-actions button,
#node-2311 div.form-actions button,
#node-2254 div.form-actions button{
    background-color:#fa0070;
    margin-top: 5vh;
    margin-bottom: 5vh;
    padding: 2ex 2em;
}

#node-2308 .box, #node-2308 div.form-actions button ,
#node-2311 .box, #node-2311 div.form-actions button ,
#node-2254 .box, #node-2254 div.form-actions button {
    font-family: "Gotham Rounded SSm A", "Gotham Rounded SSm B", Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 14pt;
    color: #FFFFFF;
}


#node-2308 .form-item-submitted-l6-civicrm-2-membership-1-membership-membership-type-id label[for="edit-submitted-l6-civicrm-2-membership-1-membership-membership-type-id"] ,
#node-2311 .form-item-submitted-l6-civicrm-2-membership-1-membership-membership-type-id label[for="edit-submitted-l6-civicrm-2-membership-1-membership-membership-type-id"] ,
#node-2254 .form-item-submitted-l6-civicrm-2-membership-1-membership-membership-type-id label[for="edit-submitted-l6-civicrm-2-membership-1-membership-membership-type-id"] {
    display: block;
}

#node-2308 .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn),
#node-2311 .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn),
#node-2254 .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width: 100%;
}

#node-2308 #edit-submitted-l3-civicrm-1-contribution-1-contribution-total-amount,
#node-2311 #edit-submitted-l3-civicrm-1-contribution-1-contribution-total-amount,
#node-2254 #edit-submitted-l3-civicrm-1-contribution-1-contribution-total-amount{
    background-color: #FFF;
}

#node-2308 .input-group-addon,
#node-2311 .input-group-addon,
#node-2254 .input-group-addon{
    background-color: #FFF;
}

/* Background image for join form
@media (min-width: 992px){
    .aligment-flex{
        flex-direction: column;
    }

    #node-2308 .form-item-submitted-l3-civicrm-2-contact-1-contact-existing,    
    #node-2311 .form-item-submitted-l3-civicrm-2-contact-1-contact-existing,    
#node-2254 .form-item-submitted-l3-civicrm-2-contact-1-contact-existing{
	width:250px;
	max-width:100%;
    }

    #node-2308 div.form-actions button ,
    #node-2311 div.form-actions button ,
#node-2254 div.form-actions button {
	max-width:100%;
    }
    #block-system-main{
	background: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.3)),
 	url(https://internetnz.nz/sites/default/files/Join%20us.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
    }

    div#node-2308 ,
    div#node-2311 ,
div#node-2254 {
	width: 25vw;
	position:relative;
	left:50%;
	margin-left:25vw;
	padding: 25px;
	background:white;
	opacity: 0.9;
    }
}

#block-block-20{
    width:75vw;
    clear:both;
    margin-top:10vh;
    padding: 50px 50px;
    background-color: white
}
*/
@keyframes appear {
  0% {
    color:#2d3031;
  }
  100% {
    color: #FEFEFE;
  }
}

@keyframes click {
  0% {
    background-color: #2d3031;
    transform: scale(1);
    opacity: 0.9;
  }
  25% {
    transform: scale(1.05);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.1);
  }
  100% {
    background-color: #fa0070;
    transform: scale(1);
    opacity: 1;
  }
}
/* Carousel Slider height */
@media only screen  and (min-width : 1824px) {
    .front .carousel-container {
	height: 830px;
    }

    body.front .main-wrapper .region-content .node {
	min-height: 800px;
    }
    .views-slideshow-controls-text-next.views_slideshow_controls_text_next.views-slideshow-controls-text-next-processed{
	top: -693px;
	padding-bottom:: 10px 10px 693px;
    }
    .views-slideshow-controls-text-previous.views_slideshow_controls_text_previous.views-slideshow-controls-text-previous-processed{
	float: left;
	top: -693px;
	padding: 10px 10px 693px;
    }
    #view-carousel-front .content {
	margin: 250px 20% 0;
    }
}
@media only screen  and (min-width : 3000px) {
    .front .carousel-container {
	height: 1230px;
    }

    body.front .main-wrapper .region-content .node {
	min-height: 1230px;
    }
    .views-slideshow-controls-text-next.views_slideshow_controls_text_next.views-slideshow-controls-text-next-processed{
	top: -893px;
	padding-bottom:: 10px 10px 893px;
    }
    .views-slideshow-controls-text-previous.views_slideshow_controls_text_previous.views-slideshow-controls-text-previous-processed{
	float: left;
	top: -893px;
	padding: 10px 10px 693px;
    }
    #view-carousel-front .content {
	margin: 400px 20% 0;
    }
}
 .logo img {
   max-height: 66px;
 }
/*@media only screen and (max-width: 767px) {
  .logo {
    width: 100%;
  }

  .logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}*/

#webform-client-form-2309 .alignment-flex > * {
  display: flex;    
  padding: 0;
}

#webform-client-form-2309 .alignment-flex .webform-component--city-postcode--civicrm-1-contact-1-address-city{
  flex-grow: 3;
}
#webform-client-form-2309 .alignment-flex .webform-component--city-postcode--civicrm-1-contact-1-address-postal-code {
  flex-grow: 1;
}

/* Fix warning messages*/ 
.alert,
.alert-block,
.alert-dismissible,
.alert-danger,
.messages.error {
  margin-top: 50px;
  margin-left: 15px;
  margin-right: 15px;
}

@media (min-width: 1200px) {
  .alert, .alert-block, .alert-dismissible, .alert-danger, .messages.error {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
  }   
}



